<!-- start Simple Custom CSS and JS -->
<script type="text/javascript">
<script>
document.addEventListener('DOMContentLoaded', function() {
  document.querySelectorAll('.woocommerce a.button.add_to_cart_button').forEach(function(btn){
    const customText = btn.getAttribute('data-text'); // récupère le texte ACF
    if(customText){
      btn.textContent = customText; // remplace le texte sans toucher au style
    }
  });
});

</script>
<!-- end Simple Custom CSS and JS -->
